# Uses of Package
org.kapott.hbci.structures

Packages that use org.kapott.hbci.structures
Package
Description
org.kapott.hbci.GV
Dieses Package enthält alle Klassen zur internen Repräsentation von (Highlevel-)Jobs.
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.
org.kapott.hbci.manager
Package, welches diverse Klassen für den Zugriff auf die Funktionen von HBCI4Java enthält.
org.kapott.hbci.passport
Passports repräsentieren die HBCI-Sicherheitsmedien, mit denen Zugangsdaten eines Bankkunden verwaltet werden.
org.kapott.hbci.structures
In diesem Package befinden sich einige Klassen, die Datenstrukturen zum besseren Handling oft wiederkehrender Elemente repräsentieren.
org.kapott.hbci.swift
Dieses Paket enthält Hilfsklassen für die Arbeit mit bankinternen Datenformaten.

Classes in org.kapott.hbci.structures used by org.kapott.hbci.GV
Class
Description
Konto
Kontoverbindung.
Value
Darstellung eines Geldbetrages.
Classes in org.kapott.hbci.structures used by org.kapott.hbci.GV_Result
Class
Description
BigDecimalValue
Konto
Kontoverbindung.
Saldo
Darstellung eines Saldos.
TypedValue
Value
Darstellung eines Geldbetrages.
Classes in org.kapott.hbci.structures used by org.kapott.hbci.manager
Class
Description
Konto
Kontoverbindung.
Classes in org.kapott.hbci.structures used by org.kapott.hbci.passport
Class
Description
Konto
Kontoverbindung.
Classes in org.kapott.hbci.structures used by org.kapott.hbci.structures
Class
Description
BigDecimalValue
Limit
Value
Darstellung eines Geldbetrages.
Classes in org.kapott.hbci.structures used by org.kapott.hbci.swift
Class
Description
Konto
Kontoverbindung.
Value
Darstellung eines Geldbetrages.